Subject: bug#5809: 23.1.94; cross-reference by anchor yields in accurate position

From: Stefan Monnier <[email-masked]>
Date: Sun, 04 Apr 2010 10:31:51 -0400

> There are still a problem.  I can't find a way to move the cursor
> inside the overlay's after-string and click links inside it.

That's what I said would be the limitation: you can't "click" with
the keyboard.  I think it's an acceptable limitation for now.
Also you can't copy&paste the string (e.g. to make a bug report).

> Any suggestions?

If you *really really really* want to make it work, you can redefine
C-f/C-b and make it move "virtually" by setting/changing the `cursor'
property on those strings, and then do yet more ugly hacks when you hit
RET, etc... but I strongly recommend against it.

        Stefan